(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    100104,       2668]
NotebookOptionsPosition[     95902,       2528]
NotebookOutlinePosition[     97255,       2569]
CellTagsIndexPosition[     97176,       2564]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Secants and Tangent to y = ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SqrtBox["x"], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->36],
 StyleBox[" at P = (1,1)",
  FontSize->36]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}, {3.5460777787490263`*^9, 
  3.5460777857999077`*^9}, {3.5460779302134943`*^9, 3.546077958681694*^9}, {
  3.546079755563607*^9, 3.546079763776873*^9}, {3.5460798374841948`*^9, 
  3.546079841425647*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.5459396046032953`*^9, 3.5459397670053167`*^9}, {
   3.545939943040663*^9, 3.545939996693569*^9}, 3.545942127206979*^9, {
   3.546083577120826*^9, 3.546083581804885*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fsec", "[", "x_", "]"}], ":=", 
   SqrtBox["x"]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine", "[", 
     RowBox[{"a_", ",", "k_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fsec", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fsec", "[", 
        RowBox[{"a", "+", "k"}], "]"}], "-", 
       RowBox[{"fsec", "[", "a", "]"}]}], "k"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fsec", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "3"}], "}"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "Y"}], "}"}]}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<y = \!\(\*SqrtBox[\(x\)]\)\>\""}]}],
     "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph2", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLine", "[", 
          RowBox[{"1", ",", "h"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"fsec", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h"}], ",", 
            RowBox[{"fsec", "[", 
             RowBox[{"1", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"=\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"h\",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", 
            RowBox[{"h", "/", "2"}]}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]y\",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".1"}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "+", 
            RowBox[{
             RowBox[{"1", "/", "2"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"fsec", "[", 
                RowBox[{"h", "+", "1"}], "]"}], "-", 
               RowBox[{"fsec", "[", "1", "]"}]}], ")"}]}]}]}], "}"}]}], "]"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", ".1"}], ",", 
           RowBox[{"1", "+", ".1"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "+", "h"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", " ", "1.5", ",", " ", "0.001"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5460797944251223`*^9, 3.546083652599225*^9, {3.546090085713191*^9, 
   3.5460900871716547`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 1.5, 0.001}}, Typeset`size$$ = {
    540., {182., 193.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$22462$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`h$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$22462$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph2, 
        Plot[
         $CellContext`secLine[
         1, $CellContext`h$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> Red], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1, 
            $CellContext`fsec[1]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h$$, 
            $CellContext`fsec[1 + $CellContext`h$$]}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {
            1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]x\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)\!\(\*\nStyleBox[\"=\",\n\
FontSize->14]\)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)\!\(\*\n\
StyleBox[\"h\",\nFontSize->14]\)", {
          1 + $CellContext`h$$/2, $CellContext`fsec[1] - 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]y\",\nFontSize->14]\)", {
          1 + $CellContext`h$$ + 
           0.1, $CellContext`fsec[
            1] + (1/2) ($CellContext`fsec[$CellContext`h$$ + 
               1] - $CellContext`fsec[1])}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 - 0.1, 1 + 0.1}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 + $CellContext`h$$ + 0.01, Sqrt[1 + $CellContext`h$$] + 0.15}]]], 
      "Specifications" :> {{$CellContext`h$$, 1.5, 0.001}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{618., {261., 277.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.546511522383789*^9, 3.554763060483572*^9, 
  3.554764696303125*^9, 3.5547648156181726`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Calculating the slope of the secant ",
  FontSize->30],
 Cell[BoxData[
  RowBox[{
   SubscriptBox["m", "PQ"], " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      StyleBox["\[CapitalDelta]y",
       FontSize->14], " "}], 
     StyleBox["\[CapitalDelta]x",
      FontSize->14]], " ", "=", " ", 
    FractionBox[
     RowBox[{
      SqrtBox[
       RowBox[{"1", " ", "+", " ", "h"}]], "-", 
      SqrtBox["1"], " "}], "h"]}]}]],
  CellChangeTimes->{
   3.546088474157876*^9, {3.546088563604093*^9, 3.5460886133621387`*^9}, {
    3.546088655374506*^9, 3.546088734400114*^9}, {3.546088802694674*^9, 
    3.546088894748095*^9}, {3.546089037056992*^9, 3.546089072364616*^9}, {
    3.5460891584590893`*^9, 3.546089158738041*^9}, {3.546089210344479*^9, 
    3.54608921498662*^9}, {3.546089284939361*^9, 3.5460892989485397`*^9}, {
    3.5460894650333233`*^9, 3.546089488426148*^9}, {3.546089553766479*^9, 
    3.546089554812899*^9}, {3.5460896453682833`*^9, 3.546089654701335*^9}, {
    3.546089787353676*^9, 3.5460897879535313`*^9}, {3.546089947691133*^9, 
    3.546089948299488*^9}},
  FontFamily->"Helvetica"],
 " "
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}, {3.5460901207904882`*^9, 
  3.546090139193534*^9}, {3.5460901977741547`*^9, 3.546090199223805*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fsec", "[", "x_", "]"}], ":=", 
   SqrtBox["x"]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine", "[", 
     RowBox[{"a_", ",", "k_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fsec", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fsec", "[", 
        RowBox[{"a", "+", "k"}], "]"}], "-", 
       RowBox[{"fsec", "[", "a", "]"}]}], "k"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"fsec", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", "0", ",", " ", "5"}], "}"}], ",", " ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "Y"}], "}"}]}], ",", " ", 
       RowBox[{
       "PlotLabel", "\[Rule]", 
        "\"\<y = \!\(\*SqrtBox[\(x\)]\),        \!\(\*SubscriptBox[\(m\), \
\(PQ\)]\) = Slope of Tangent\>\""}], ",", " ", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Sqrt", "[", 
                  RowBox[{"1", "+", "h"}], "]"}], "-", "1"}], ")"}], "/", 
               "h"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<\!\(\*SubscriptBox[\(m\), \(PQ\)]\) = \!\(\*FractionBox[
RowBox[{
StyleBox[\"\[CapitalDelta]y\",
FontSize->14], \" \"}], 
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]]\) = \!\(\*FractionBox[\(\*SqrtBox[\(1\\\  + \\\ \
h\)]\(-\)\*SqrtBox[\(1\)]\(\\\ \)\), \(h\)]\)\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"4", ",", ".5"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"secLine", "[", 
         RowBox[{"1", ",", "h"}], "]"}], "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"fsec", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h"}], ",", 
           RowBox[{"fsec", "[", 
            RowBox[{"1", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Orange", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "+", "h"}], ",", 
             RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
       "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Orange", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "+", "h"}], ",", 
             RowBox[{"fsec", "[", 
              RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"1", "+", "h"}], ",", 
             RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
       "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"=\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"h\",
FontSize->14]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "+", 
           RowBox[{"h", "/", "2"}]}], ",", 
          RowBox[{
           RowBox[{"fsec", "[", "1", "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]y\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"=\",
FontSize->14]\)\!\(\*SqrtBox[\(1\\\  + \\\ \
h\)]\)-\!\(\*SqrtBox[\(1\)]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "+", "h", "+", ".9"}], ",", 
          RowBox[{
           RowBox[{"fsec", "[", "1", "]"}], "+", 
           RowBox[{
            RowBox[{"1", "/", "2"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"fsec", "[", 
               RowBox[{"h", "+", "1"}], "]"}], "-", 
              RowBox[{"fsec", "[", "1", "]"}]}], ")"}]}]}]}], "}"}]}], "]"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "-", ".1"}], ",", 
          RowBox[{"1", "+", ".1"}]}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "+", "h", "+", ".01"}], ",", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{"1", "+", "h"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
      "]"}]}], "]"}], "\[IndentingNewLine]", ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", " ", "2.5", ",", " ", "0.00001"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 2.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 2.5, 0.00001}}, Typeset`size$$ = {
    540., {186., 197.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$22495$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`h$$ = 2.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$22495$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`fsec[$CellContext`x], {$CellContext`x, 0, 5}, 
         AxesLabel -> {$CellContext`x, $CellContext`Y}, PlotLabel -> 
         "y = \!\(\*SqrtBox[\(x\)]\),        \!\(\*SubscriptBox[\(m\), \
\(PQ\)]\) = Slope of Tangent", Epilog -> Inset[
           Panel[
            N[(Sqrt[1 + $CellContext`h$$] - 1)/$CellContext`h$$, 10], 
            "\!\(\*SubscriptBox[\(m\), \(PQ\)]\) = \!\(\*FractionBox[\n \
RowBox[{\n  StyleBox[\"\[CapitalDelta]y\",\nFontSize->14], \" \"}], \n \
StyleBox[\"\[CapitalDelta]x\",\nFontSize->14]]\) = \
\!\(\*FractionBox[\(\*SqrtBox[\(1\\  + \\ h\)]\(-\)\*SqrtBox[\(1\)]\(\\ \)\), \
\(h\)]\)"], {4, 0.5}]], 
        Plot[
         $CellContext`secLine[
         1, $CellContext`h$$][$CellContext`x], {$CellContext`x, 0, 5}, 
         PlotStyle -> Red], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1, 
            $CellContext`fsec[1]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h$$, 
            $CellContext`fsec[1 + $CellContext`h$$]}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {
            1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]x\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)\!\(\*\nStyleBox[\"=\",\n\
FontSize->14]\)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)\!\(\*\n\
StyleBox[\"h\",\nFontSize->14]\)", {
          1 + $CellContext`h$$/2, $CellContext`fsec[1] - 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]y\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)\!\(\*\nStyleBox[\"=\",\n\
FontSize->14]\)\!\(\*SqrtBox[\(1\\  + \\ h\)]\)-\!\(\*SqrtBox[\(1\)]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)", {
          1 + $CellContext`h$$ + 
           0.9, $CellContext`fsec[
            1] + (1/2) ($CellContext`fsec[$CellContext`h$$ + 
               1] - $CellContext`fsec[1])}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 - 0.1, 1 + 0.1}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 + $CellContext`h$$ + 0.01, Sqrt[1 + $CellContext`h$$] + 0.15}]]], 
      "Specifications" :> {{$CellContext`h$$, 2.5, 0.00001}}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{618., {265., 281.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.54609030200531*^9, 3.54609044294344*^9, 
  3.546510214085114*^9, 3.546511322664454*^9, 3.546511522675856*^9, 
  3.554763061305828*^9, 3.554764696452196*^9, 3.554764815805731*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Approaching from the left.   ", "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545940120920076*^9, 3.5459401242756853`*^9}, {3.545940181905438*^9, 
   3.5459402647736588`*^9}, 3.545942733997492*^9, {3.546510581089038*^9, 
   3.5465105961413193`*^9}}],

Cell[TextData[{
 "Here we show the secants [P,Q]  for y  =    ",
 Cell[BoxData[
  SqrtBox["x"]],
  CellChangeTimes->{{3.545822125399437*^9, 3.545822154673397*^9}, {
   3.545822188671233*^9, 3.545822189964942*^9}, {3.545822418992959*^9, 
   3.545822450477549*^9}, {3.545849907472486*^9, 3.5458499289080887`*^9}, {
   3.5458499622617817`*^9, 3.54584998179917*^9}, {3.545850029982671*^9, 
   3.545850064318286*^9}, {3.545850103915008*^9, 3.545850183025447*^9}, {
   3.545850215977487*^9, 3.545850235772299*^9}, {3.545850434923224*^9, 
   3.545850480857522*^9}, {3.545851026267498*^9, 3.545851098582176*^9}, {
   3.545851158859939*^9, 3.5458512055644283`*^9}, {3.545851262300918*^9, 
   3.5458514050760393`*^9}}],
 " as x approaches 1 from both sides.\n                     "
}], "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.545823727855616*^9, 3.545823752227504*^9}, {
   3.5458242397443733`*^9, 3.545824249301549*^9}, 3.545940283950345*^9, {
   3.5459427172989187`*^9, 3.545942725279833*^9}, {3.546510609248186*^9, 
   3.546510675896408*^9}, {3.546510727239951*^9, 3.5465107297808647`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fsec", "[", "x_", "]"}], ":=", 
   SqrtBox["x"]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine", "[", 
     RowBox[{"a_", ",", "k_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fsec", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fsec", "[", 
        RowBox[{"a", "+", "k"}], "]"}], "-", 
       RowBox[{"fsec", "[", "a", "]"}]}], "k"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine2", "[", 
     RowBox[{"a_", ",", "k1_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fsec", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fsec", "[", 
        RowBox[{"a", "+", "k1"}], "]"}], "-", 
       RowBox[{"fsec", "[", "a", "]"}]}], "k1"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fsec", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "3"}], "}"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "Y"}], "}"}]}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<y = \!\(\*SqrtBox[\(x\)]\)\>\""}]}],
     "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph3", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLine", "[", 
          RowBox[{"1", ",", "h"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLine2", "[", 
          RowBox[{"1", ",", "h1"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"fsec", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h"}], ",", 
            RowBox[{"fsec", "[", 
             RowBox[{"1", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h1"}], ",", 
            RowBox[{"fsec", "[", 
             RowBox[{"1", "+", "h1"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", ".1"}], ",", 
           RowBox[{"1", "+", ".1"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "+", "h"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"], \"1\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h1", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "+", "h1"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", " ", "1.5", ",", " ", "0.001"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"h1", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "0.001"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{3.5465107138746767`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1.5, $CellContext`h1$$ = -1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 1.5, 0.001}, {
      Hold[$CellContext`h1$$], -1, 0.001}}, Typeset`size$$ = {
    540., {182., 193.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$22544$$ = 
    0, $CellContext`h1$22545$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1.5, $CellContext`h1$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$22544$$, 0], 
        Hold[$CellContext`h1$$, $CellContext`h1$22545$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph3, 
        Plot[
         $CellContext`secLine[
         1, $CellContext`h$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> Red], 
        Plot[
         $CellContext`secLine2[
         1, $CellContext`h1$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> Green], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1, 
            $CellContext`fsec[1]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h$$, 
            $CellContext`fsec[1 + $CellContext`h$$]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h1$$, 
            $CellContext`fsec[1 + $CellContext`h1$$]}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 - 0.1, 1 + 0.1}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 + $CellContext`h$$ + 0.01, Sqrt[1 + $CellContext`h$$] + 0.15}]], 
        Graphics[
         Text[
         "\!\(\*SubscriptBox[\n StyleBox[\"Q\",\nFontSize->18,\n\
FontWeight->\"Plain\"], \"1\"]\)", {
          1 + $CellContext`h1$$ + 0.01, Sqrt[1 + $CellContext`h1$$] + 
           0.15}]]], 
      "Specifications" :> {{$CellContext`h$$, 1.5, 
         0.001}, {$CellContext`h1$$, -1, 0.001}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{618., {282., 297.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.545942691976467*^9, 3.54594332013317*^9, {3.5459475099879932`*^9, 
   3.5459475159561987`*^9}, 3.546090443371888*^9, 3.54651071598596*^9, 
   3.5465113228308372`*^9, 3.5465115228336563`*^9, 3.554763061620758*^9, 
   3.5547646966147327`*^9, 3.554764815943515*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["No Tangent line", "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.545940752589177*^9, 3.545940768666429*^9}, {3.5465107617970543`*^9, 
  3.546510765217864*^9}}],

Cell["\<\
In this example the slopes of secants from the left do not approach the same \
number  as those from the right.
                       
                     \
\>", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.5459407750847054`*^9, 3.545940803739987*^9}, {3.5465107690504503`*^9, 
  3.546510817287071*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fseca", "[", "x_", "]"}], ":=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SqrtBox["x"], ",", " ", 
        RowBox[{"x", ">", "1"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", " ", 
        RowBox[{"x", " ", "\[LessEqual]", "1"}]}], "}"}]}], "}"}], "]"}]}], 
  ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLinea", "[", 
     RowBox[{"a_", ",", "k_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fseca", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fseca", "[", 
        RowBox[{"a", "+", "k"}], "]"}], "-", 
       RowBox[{"fseca", "[", "a", "]"}]}], "k"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine2a", "[", 
     RowBox[{"a_", ",", "k1_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fseca", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fseca", "[", 
        RowBox[{"a", "+", "k1"}], "]"}], "-", 
       RowBox[{"fseca", "[", "a", "]"}]}], "k1"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fseca", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "3"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Blue"}], "}"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "Y"}], "}"}]}], ",", " ", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", " ", "\"\<y = \!\(\*SqrtBox[\(x\)]\),  x>1\>\"", "}"}], 
        ",", 
        RowBox[{"{", " ", "\"\<y = x,    x \[LessEqual]1\>\"", "}"}]}], " ", 
       "}"}]}]}], " ", "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph4", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLinea", "[", 
          RowBox[{"1", ",", "h"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLine2a", "[", 
          RowBox[{"1", ",", "h1"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", "Green", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"fseca", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h"}], ",", 
            RowBox[{"fseca", "[", 
             RowBox[{"1", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h1"}], ",", 
            RowBox[{"fseca", "[", 
             RowBox[{"1", "+", "h1"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", ".1"}], ",", 
           RowBox[{"1", "+", ".1"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"fseca", "[", 
             RowBox[{"1", "+", "h"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"], \"1\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h1", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"fseca", "[", 
             RowBox[{"1", "+", "h1"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", " ", "1.5", ",", " ", "0.001"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"h1", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", 
      RowBox[{"-", "0.001"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{3.546510829489768*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1.5, $CellContext`h1$$ = -1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 1.5, 0.001}, {
      Hold[$CellContext`h1$$], -1, -0.001}}, Typeset`size$$ = {
    540., {194., 205.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$22588$$ = 
    0, $CellContext`h1$22589$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 1.5, $CellContext`h1$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$22588$$, 0], 
        Hold[$CellContext`h1$$, $CellContext`h1$22589$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph4, 
        Plot[
         $CellContext`secLinea[
         1, $CellContext`h$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> {Red}], 
        Plot[
         $CellContext`secLine2a[
         1, $CellContext`h1$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> {Green}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1, 
            $CellContext`fseca[1]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h$$, 
            $CellContext`fseca[1 + $CellContext`h$$]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h1$$, 
            $CellContext`fseca[1 + $CellContext`h1$$]}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 - 0.1, 1 + 0.1}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 + $CellContext`h$$ + 
           0.01, $CellContext`fseca[1 + $CellContext`h$$] + 0.15}]], 
        Graphics[
         Text[
         "\!\(\*SubscriptBox[\n StyleBox[\"Q\",\nFontSize->18,\n\
FontWeight->\"Plain\"], \"1\"]\)", {
          1 + $CellContext`h1$$ + 
           0.01, $CellContext`fseca[1 + $CellContext`h1$$] + 0.15}]]], 
      "Specifications" :> {{$CellContext`h$$, 1.5, 
         0.001}, {$CellContext`h1$$, -1, -0.001}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{618., {294., 309.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545942860128873*^9, 3.5459433202242937`*^9, 
  3.545947516075096*^9, 3.5460904436624603`*^9, 3.5465108312190857`*^9, 
  3.546511322954554*^9, 3.546511522957302*^9, 3.554763061886847*^9, 
  3.554764696743741*^9, 3.554764816077454*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
Distance function for Buzz Lightyear.\
\>", "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5465108624475946`*^9, 
  3.546510876650599*^9}}],

Cell["\<\
      
                     \
\>", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
   3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
   3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
   3.5465113786532288`*^9, 3.546511380353426*^9}, 3.554765866691607*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"motion", "[", 
    RowBox[{"positionf_", ",", " ", 
     RowBox[{"{", 
      RowBox[{"t_", ",", " ", "tmin_", ",", " ", "tmax_"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"htmin_", ",", " ", "htmax_"}], "}"}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "track", ",", " ", "ball", ",", " ", "level", ",", " ", "pt", ",", " ", 
       "grf", ",", " ", "s", ",", " ", "c", ",", " ", "d"}], "}"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"s", "[", "tt_", "]"}], ":=", 
       RowBox[{"positionf", "/.", 
        RowBox[{"t", "\[Rule]", "tt"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "4"}]}]}], ";", 
      RowBox[{"d", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "5"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"track", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmin"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmax"}], "}"}]}], "}"}], "]"}], "}"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ball", "[", "y_", "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".033", "]"}], ",", "Red", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"d", ",", " ", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"level", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], " ", "=", " ", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", "y"}], "}"}]}], "}"}], "]"}], "}"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pt", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".02", "]"}], ",", "Blue", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"grf", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"s", "[", "t", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], ",", "  ", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->18]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"Dist\",
FontSize->18]\)\>\""}], "}"}]}], ",", " ", 
         RowBox[{
         "PlotLabel", "\[Rule]", " ", 
          "\"\<Distance fallen = s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \
\(2\)]\)\>\""}]}], " ", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Manipulate", "[", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{"grf", ",", " ", "track", ",", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", 
              RowBox[{"tmin", "-", " ", ".001"}], ",", " ", "t2"}], "}"}], 
            ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{
              RowBox[{"s", "[", "t2", "]"}], "+", 
              RowBox[{
               RowBox[{
                RowBox[{"s", "'"}], "[", "t2", "]"}], 
               RowBox[{"(", 
                RowBox[{"t", "-", "t2"}], ")"}]}]}], "]"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", 
              RowBox[{"t2", " ", "-", " ", "d"}], ",", " ", 
              RowBox[{"t2", "+", "d"}]}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Darker", "[", "Green", "]"}]}]}], "]"}], ",", 
          RowBox[{"level", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", 
          RowBox[{"ball", "[", 
           RowBox[{"s", "[", "t2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"pt", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", " ", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Floor", "[", "tmin", "]"}], ",", " ", "tmax"}], "]"}],
              ",", "Automatic"}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"c", ",", " ", "tmax"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"htmin", ",", "htmax"}], "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t2", ",", "tmin", ",", "tmax"}], "}"}]}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"s", "[", "t_", "]"}], ":=", 
   RowBox[{"4.9", 
    RowBox[{"t", "^", "2"}]}]}], ";", 
  RowBox[{"motion", "[", 
   RowBox[{
    RowBox[{"s", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", ".5"}], ",", "500"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, {
  3.5465109116888437`*^9, 3.5465109243515387`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t2$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t2$$], 0, 10}}, Typeset`size$$ = {540., {191., 201.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t2$22632$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t2$$, $CellContext`t2$22632$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Show[$CellContext`grf$22628, $CellContext`track$22628, 
        Plot[
         $CellContext`s$22628[$CellContext`t], {$CellContext`t, 0 - 
          0.001, $CellContext`t2$$}, PlotStyle -> Thick], 
        Plot[
         Evaluate[$CellContext`s$22628[$CellContext`t2$$] + 
          Derivative[
            1][$CellContext`s$22628][$CellContext`t2$$] ($CellContext`t - \
$CellContext`t2$$)], {$CellContext`t, $CellContext`t2$$ - \
$CellContext`d$22628, $CellContext`t2$$ + $CellContext`d$22628}, PlotStyle -> 
         Darker[Green]], 
        $CellContext`level$22628[$CellContext`t2$$, 
         $CellContext`s$22628[$CellContext`t2$$]], 
        $CellContext`ball$22628[
         $CellContext`s$22628[$CellContext`t2$$]], 
        $CellContext`pt$22628[$CellContext`t2$$, 
         $CellContext`s$22628[$CellContext`t2$$]], Ticks -> {
          Range[
           Floor[0], 10], Automatic}, 
        PlotRange -> {{$CellContext`c$22628, 10}, {-0.5, 500}}], 
      "Specifications" :> {{$CellContext`t2$$, 0, 10}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{618., {270., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.54594289686852*^9, 3.545943320311522*^9, 3.5459475163067017`*^9, {
   3.545947767448751*^9, 3.54594784880005*^9}, 3.5460904438949614`*^9, 
   3.546510926637038*^9, 3.5465113231644773`*^9, 3.546511523092251*^9, 
   3.554763062237884*^9, 3.554764696907237*^9, 3.554764816360278*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5459410334136267`*^9, 3.545941037524169*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Distance fallen ",
 FontSize->36]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}, {3.546510976846855*^9, 3.54651099752262*^9}, {
  3.5465110579125853`*^9, 3.5465110624941397`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"motion4", "[", 
    RowBox[{"positionf_", ",", " ", 
     RowBox[{"{", 
      RowBox[{"t_", ",", " ", "tmin_", ",", " ", "tmax_"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"htmin_", ",", " ", "htmax_"}], "}"}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "track", ",", " ", "ball", ",", " ", "level", ",", " ", "pt", ",", " ", 
       "grf", ",", " ", "s", ",", " ", "c", ",", " ", "d"}], "}"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"s", "[", "tt_", "]"}], ":=", 
       RowBox[{"positionf", "/.", 
        RowBox[{"t", "\[Rule]", "tt"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "4"}]}]}], ";", 
      RowBox[{"d", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "5"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"track", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmin"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmax"}], "}"}]}], "}"}], "]"}], "}"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ball", "[", "y_", "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".033", "]"}], ",", "Red", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"d", ",", " ", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"level", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], " ", "=", " ", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", "y"}], "}"}]}], "}"}], "]"}], "}"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pt", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".02", "]"}], ",", "Blue", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Manipulate", "[", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Darker", "[", "Gray", "]"}]}], ",", "  ", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->18]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"Dist\",
FontSize->18]\)\>\""}], "}"}]}], ",", " ", 
            RowBox[{
            "PlotLabel", "\[Rule]", " ", 
             "\"\<Distance fallen = s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \
\(2\)]\)\>\""}], " ", ",", "\[IndentingNewLine]", 
            RowBox[{"Epilog", "\[Rule]", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Panel", "[", 
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"s", "[", "t2", "]"}], ")"}], ",", " ", "10"}], 
                  "]"}], ",", "\"\< s[t]\>\""}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"15", ",", "100"}], "}"}]}], "]"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", " ", "track", ",", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", 
              RowBox[{"tmin", "-", " ", ".001"}], ",", " ", "t2"}], "}"}], 
            ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"level", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", 
          RowBox[{"ball", "[", 
           RowBox[{"s", "[", "t2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"pt", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", " ", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Floor", "[", "tmin", "]"}], ",", " ", "tmax"}], "]"}],
              ",", "Automatic"}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"c", ",", " ", "tmax"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"htmin", ",", "htmax"}], "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t2", ",", "tmin", ",", "tmax"}], "}"}]}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"motion4", "[", 
  RowBox[{
   RowBox[{"s", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", ".5"}], ",", "500"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.546511067599738*^9, 3.546511077791604*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t2$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t2$$], 0, 20}}, Typeset`size$$ = {540., {191., 201.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t2$22674$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t2$$, $CellContext`t2$22674$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`s$22673[$CellContext`t], {$CellContext`t, 0, 20}, 
         PlotStyle -> Darker[Gray], 
         AxesLabel -> {
          "\!\(\*\nStyleBox[\"t\",\nFontSize->18]\)", 
           "\!\(\*\nStyleBox[\"Dist\",\nFontSize->18]\)"}, PlotLabel -> 
         "Distance fallen = s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \(2\)]\)", 
         Epilog -> Inset[
           Panel[
            N[
             $CellContext`s$22673[$CellContext`t2$$], 10], " s[t]"], {15, 
           100}]], $CellContext`track$22673, 
        Plot[
         $CellContext`s$22673[$CellContext`t], {$CellContext`t, 0 - 
          0.001, $CellContext`t2$$}, PlotStyle -> Thick], 
        $CellContext`level$22673[$CellContext`t2$$, 
         $CellContext`s$22673[$CellContext`t2$$]], 
        $CellContext`ball$22673[
         $CellContext`s$22673[$CellContext`t2$$]], 
        $CellContext`pt$22673[$CellContext`t2$$, 
         $CellContext`s$22673[$CellContext`t2$$]], Ticks -> {
          Range[
           Floor[0], 20], Automatic}, 
        PlotRange -> {{$CellContext`c$22673, 20}, {-0.5, 500}}], 
      "Specifications" :> {{$CellContext`t2$$, 0, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{618., {270., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5459429616771097`*^9, 3.545943320416637*^9, 
  3.5459475166552134`*^9, 3.546090444120584*^9, 3.546511081211472*^9, 
  3.5465113234131804`*^9, 3.54651152325837*^9, 3.554763062405857*^9, 
  3.554764697056041*^9, 3.554764816471233*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Average Speed on Interval [0, t].",
 FontSize->36]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}, {3.545943012197392*^9, 3.545943061848431*^9}, {
  3.546511131454727*^9, 3.5465111754950247`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"motion5", "[", 
    RowBox[{"positionf_", ",", " ", 
     RowBox[{"{", 
      RowBox[{"t_", ",", " ", "tmin_", ",", " ", "tmax_"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"htmin_", ",", " ", "htmax_"}], "}"}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "track", ",", " ", "ball", ",", " ", "level", ",", " ", "pt", ",", " ", 
       "grf", ",", " ", "s", ",", " ", "c", ",", " ", "d"}], "}"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"s", "[", "tt_", "]"}], ":=", 
       RowBox[{"positionf", "/.", 
        RowBox[{"t", "\[Rule]", "tt"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "4"}]}]}], ";", 
      RowBox[{"d", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "5"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"track", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmin"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmax"}], "}"}]}], "}"}], "]"}], "}"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ball", "[", "y_", "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".033", "]"}], ",", "Red", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"d", ",", " ", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"level", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], " ", "=", " ", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", "y"}], "}"}]}], "}"}], "]"}], "}"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pt", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".02", "]"}], ",", "Blue", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Manipulate", "[", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Darker", "[", "Gray", "]"}]}], ",", "  ", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->18]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"Dist\",
FontSize->18]\)\>\""}], "}"}]}], ",", " ", 
            RowBox[{
            "PlotLabel", "\[Rule]", " ", 
             "\"\<Distance fallen = s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \
\(2\)]\)\>\""}], " ", ",", "\[IndentingNewLine]", 
            RowBox[{"Epilog", "\[Rule]", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Panel", "[", 
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"s", "[", "t2", "]"}], ")"}], "/", "t2"}], ",", 
                   " ", "10"}], "]"}], ",", 
                 "\"\<|\!\(\*SubscriptBox[\(v\), \(Ave\)]\)| = \
\!\(\*FractionBox[
RowBox[{
StyleBox[\"\[CapitalDelta]s\",
FontSize->14], \" \"}], 
StyleBox[\"\[CapitalDelta]t\",
FontSize->14]]\) = \!\(\*FractionBox[\(\(s[t]\)\(-\)\(s[0]\)\(\\\ \)\), \
\(t\)]\)\>\""}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"15", ",", "100"}], "}"}]}], "]"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", " ", "track", ",", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", 
              RowBox[{"tmin", "-", " ", ".001"}], ",", " ", "t2"}], "}"}], 
            ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{
              FractionBox[
               RowBox[{"s", "[", "t2", "]"}], "t2"], 
              RowBox[{"(", "t", ")"}]}], "]"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", "t2"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Darker", "[", "Green", "]"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Large", "]"}], ",", "Blue", ",", " ", 
             
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"s", "[", "0", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{"0", ",", " ", "20"}], "}"}]}], "]"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{"t2", ",", 
               RowBox[{
                RowBox[{"s", "[", "t2", "]"}], "+", "30"}]}], "}"}]}], "]"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"level", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", 
          RowBox[{"ball", "[", 
           RowBox[{"s", "[", "t2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"pt", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", " ", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Floor", "[", "tmin", "]"}], ",", " ", "tmax"}], "]"}],
              ",", "Automatic"}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"c", ",", " ", "tmax"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"htmin", ",", "htmax"}], "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t2", ",", "tmin", ",", "tmax"}], "}"}]}], "]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"motion5", "[", 
  RowBox[{
   RowBox[{"s", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0.00001", ",", "20"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", ".5"}], ",", "500"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.546511138747452*^9, 3.546511150342225*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t2$$ = 0.00001, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t2$$], 0.00001, 20}}, Typeset`size$$ = {
    540., {191., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t2$22738$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t2$$ = 0.00001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t2$$, $CellContext`t2$22738$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`s$22737[$CellContext`t], {$CellContext`t, 0, 20}, 
         PlotStyle -> Darker[Gray], 
         AxesLabel -> {
          "\!\(\*\nStyleBox[\"t\",\nFontSize->18]\)", 
           "\!\(\*\nStyleBox[\"Dist\",\nFontSize->18]\)"}, PlotLabel -> 
         "Distance fallen = s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \(2\)]\)", 
         Epilog -> Inset[
           Panel[
            N[$CellContext`s$22737[$CellContext`t2$$]/$CellContext`t2$$, 10], 
            "|\!\(\*SubscriptBox[\(v\), \(Ave\)]\)| = \!\(\*FractionBox[\n \
RowBox[{\n  StyleBox[\"\[CapitalDelta]s\",\nFontSize->14], \" \"}], \n \
StyleBox[\"\[CapitalDelta]t\",\nFontSize->14]]\) = \!\(\*FractionBox[\(\(s[t]\
\)\(-\)\(s[0]\)\(\\ \)\), \(t\)]\)"], {15, 100}]], $CellContext`track$22737, 
        Plot[
         $CellContext`s$22737[$CellContext`t], {$CellContext`t, 0.00001 - 
          0.001, $CellContext`t2$$}, PlotStyle -> Thick], 
        Plot[
         Evaluate[($CellContext`s$22737[$CellContext`t2$$]/$CellContext`t2$$) \
$CellContext`t], {$CellContext`t, 0, $CellContext`t2$$}, PlotStyle -> 
         Darker[Green]], 
        Graphics[{
          PointSize[Large], Blue, 
          Point[{0, 
            $CellContext`s$22737[0]}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          0, 20}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", \
{$CellContext`t2$$, $CellContext`s$22737[$CellContext`t2$$] + 30}]], 
        $CellContext`level$22737[$CellContext`t2$$, 
         $CellContext`s$22737[$CellContext`t2$$]], 
        $CellContext`ball$22737[
         $CellContext`s$22737[$CellContext`t2$$]], 
        $CellContext`pt$22737[$CellContext`t2$$, 
         $CellContext`s$22737[$CellContext`t2$$]], Ticks -> {
          Range[
           Floor[0.00001], 20], Automatic}, 
        PlotRange -> {{$CellContext`c$22737, 20}, {-0.5, 500}}], 
      "Specifications" :> {{$CellContext`t2$$, 0.00001, 20}}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{618., {270., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545943078338188*^9, 3.545943320507141*^9, 
  3.5459475169710083`*^9, 3.546090444253628*^9, 3.546511152630083*^9, 
  3.546511323560207*^9, 3.546511523398527*^9, 3.554763062590404*^9, 
  3.5547646972100277`*^9, 3.554764816627102*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Estimating speed at t = 3.",
 FontSize->36]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}, {3.545943012197392*^9, 3.545943061848431*^9}, {
  3.545943118900949*^9, 3.545943133184564*^9}, {3.5465112767547407`*^9, 
  3.546511288871284*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"motion1", "[", 
    RowBox[{"positionf_", ",", " ", 
     RowBox[{"{", 
      RowBox[{"t_", ",", " ", "tmin_", ",", " ", "tmax_"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"htmin_", ",", " ", "htmax_"}], "}"}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "track", ",", " ", "ball", ",", " ", "level", ",", " ", "pt", ",", " ", 
       "grf", ",", " ", "s", ",", " ", "c", ",", " ", "d"}], "}"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"s", "[", "tt_", "]"}], ":=", 
       RowBox[{"positionf", "/.", 
        RowBox[{"t", "\[Rule]", "tt"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "4"}]}]}], ";", 
      RowBox[{"d", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "5"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"track", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmin"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmax"}], "}"}]}], "}"}], "]"}], "}"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ball", "[", "y_", "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".033", "]"}], ",", "Red", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"d", ",", " ", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"level", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], " ", "=", " ", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", "y"}], "}"}]}], "}"}], "]"}], "}"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pt", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".02", "]"}], ",", "Blue", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Manipulate", "[", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Darker", "[", "Gray", "]"}]}], ",", "  ", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->18]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"Dist\",
FontSize->18]\)\>\""}], "}"}]}], ",", " ", 
            RowBox[{
            "PlotLabel", "\[Rule]", " ", 
             "\"\<Distance fallen = s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \
\(2\)]\)\>\""}], " ", ",", "\[IndentingNewLine]", 
            RowBox[{"Epilog", "\[Rule]", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Panel", "[", 
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"s", "[", 
                    RowBox[{"3", "+", "h"}], "]"}], "-", 
                    RowBox[{"s", "[", "3", "]"}]}], ")"}], "/", "h"}], ",", 
                   " ", "10"}], "]"}], ",", 
                 "\"\<\!\(\*SubscriptBox[\(m\), \(PQ\)]\) = \
\!\(\*FractionBox[
RowBox[{
StyleBox[\"\[CapitalDelta]s\",
FontSize->14], \" \"}], 
StyleBox[\"\[CapitalDelta]t\",
FontSize->14]]\) = \!\(\*FractionBox[\(\(s[3 + h]\)\(-\)\(s[3]\)\(\\\ \)\), \
\(h\)]\)\>\""}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"15", ",", "100"}], "}"}]}], "]"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", " ", "track", ",", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", 
              RowBox[{"tmin", "-", " ", ".001"}], ",", " ", "t2"}], "}"}], 
            ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"Evaluate", "[", 
             RowBox[{
              RowBox[{"s", "[", "3", "]"}], "+", 
              RowBox[{
               FractionBox[
                RowBox[{
                 RowBox[{"s", "[", 
                  RowBox[{"3", "+", "h"}], "]"}], "-", 
                 RowBox[{"s", "[", "3", "]"}]}], "h"], 
               RowBox[{"(", 
                RowBox[{"t", "-", "3"}], ")"}]}]}], "]"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", "7"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Darker", "[", "Green", "]"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{"3", ",", 
                RowBox[{"s", "[", "3", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"3", "+", "h"}], ",", 
                RowBox[{"s", "[", 
                 RowBox[{"3", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"3", "-", ".1"}], ",", 
               RowBox[{
                RowBox[{"s", "[", "3", "]"}], "+", " ", "20"}]}], "}"}]}], 
            "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"3", "+", "h", "+", ".01"}], ",", 
               RowBox[{
                RowBox[{"s", "[", 
                 RowBox[{"3", "+", "h"}], "]"}], "+", "30"}]}], "}"}]}], 
            "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"level", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", 
          RowBox[{"ball", "[", 
           RowBox[{"s", "[", "t2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"pt", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", " ", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Floor", "[", "tmin", "]"}], ",", " ", "tmax"}], "]"}],
              ",", "Automatic"}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"c", ",", " ", "tmax"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"htmin", ",", "htmax"}], "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t2", ",", "tmin", ",", "tmax"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"h", ",", ".0001", ",", "2"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";", 
  RowBox[{"motion1", "[", 
   RowBox[{
    RowBox[{"s", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", ".5"}], ",", "500"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5459479273170433`*^9, 3.545947952195301*^9}, {
  3.546511251942466*^9, 3.546511262223455*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.0001, $CellContext`t2$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t2$$], 0, 20}, {
      Hold[$CellContext`h$$], 0.0001, 2}}, Typeset`size$$ = {
    540., {191., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t2$22807$$ = 
    0, $CellContext`h$22808$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.0001, $CellContext`t2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t2$$, $CellContext`t2$22807$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$22808$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`s$22806[$CellContext`t], {$CellContext`t, 0, 20}, 
         PlotStyle -> Darker[Gray], 
         AxesLabel -> {
          "\!\(\*\nStyleBox[\"t\",\nFontSize->18]\)", 
           "\!\(\*\nStyleBox[\"Dist\",\nFontSize->18]\)"}, PlotLabel -> 
         "Distance fallen = s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \(2\)]\)", 
         Epilog -> Inset[
           Panel[
            
            N[($CellContext`s$22806[
               3 + $CellContext`h$$] - $CellContext`s$22806[
              3])/$CellContext`h$$, 10], 
            "\!\(\*SubscriptBox[\(m\), \(PQ\)]\) = \!\(\*FractionBox[\n \
RowBox[{\n  StyleBox[\"\[CapitalDelta]s\",\nFontSize->14], \" \"}], \n \
StyleBox[\"\[CapitalDelta]t\",\nFontSize->14]]\) = \!\(\*FractionBox[\(\(s[3 \
+ h]\)\(-\)\(s[3]\)\(\\ \)\), \(h\)]\)"], {15, 
           100}]], $CellContext`track$22806, 
        Plot[
         $CellContext`s$22806[$CellContext`t], {$CellContext`t, 0 - 
          0.001, $CellContext`t2$$}, PlotStyle -> Thick], 
        Plot[
         Evaluate[$CellContext`s$22806[
           3] + (($CellContext`s$22806[
              3 + $CellContext`h$$] - $CellContext`s$22806[
             3])/$CellContext`h$$) ($CellContext`t - 3)], {$CellContext`t, 0, 
          7}, PlotStyle -> Darker[Green]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{3, 
            $CellContext`s$22806[3]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{3 + $CellContext`h$$, 
            $CellContext`s$22806[3 + $CellContext`h$$]}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          3 - 0.1, $CellContext`s$22806[3] + 20}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          3 + $CellContext`h$$ + 
           0.01, $CellContext`s$22806[3 + $CellContext`h$$] + 30}]], 
        $CellContext`level$22806[$CellContext`t2$$, 
         $CellContext`s$22806[$CellContext`t2$$]], 
        $CellContext`ball$22806[
         $CellContext`s$22806[$CellContext`t2$$]], 
        $CellContext`pt$22806[$CellContext`t2$$, 
         $CellContext`s$22806[$CellContext`t2$$]], Ticks -> {
          Range[
           Floor[0], 20], Automatic}, 
        PlotRange -> {{$CellContext`c$22806, 20}, {-0.5, 500}}], 
      "Specifications" :> {{$CellContext`t2$$, 0, 20}, {$CellContext`h$$, 
         0.0001, 2}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{618., {290., 306.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.545943151552713*^9, 3.5459433206140738`*^9, 3.545947517447439*^9, {
   3.545947934943766*^9, 3.545947953326015*^9}, 3.546090444391612*^9, 
   3.546511263984002*^9, 3.546511323710845*^9, 3.54651152361306*^9, 
   3.554763062774547*^9, 3.554764697424856*^9, 3.554764816840879*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Height function ",
 FontSize->36]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}, {3.545943012197392*^9, 3.545943061848431*^9}, {
  3.545943118900949*^9, 3.545943133184564*^9}, {3.545944989744975*^9, 
  3.545945004962503*^9}, {3.546511451735663*^9, 3.5465114562600927`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"motion7", "[", 
    RowBox[{"positionf_", ",", " ", 
     RowBox[{"{", 
      RowBox[{"t_", ",", " ", "tmin_", ",", " ", "tmax_"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"htmin_", ",", " ", "htmax_"}], "}"}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "track", ",", " ", "ball", ",", " ", "level", ",", " ", "pt", ",", " ", 
       "grf", ",", " ", "s", ",", " ", "c", ",", " ", "d"}], "}"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"s", "[", "tt_", "]"}], ":=", 
       RowBox[{"positionf", "/.", 
        RowBox[{"t", "\[Rule]", "tt"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"c", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "4"}]}]}], ";", 
      RowBox[{"d", "=", 
       RowBox[{"tmin", "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"tmax", "-", "tmin"}], ")"}], "/", "5"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"track", "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmin"}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "htmax"}], "}"}]}], "}"}], "]"}], "}"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ball", "[", "y_", "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".033", "]"}], ",", "Red", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"d", ",", " ", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"level", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], " ", "=", " ", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"d", ",", " ", "y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"tt", ",", "y"}], "}"}]}], "}"}], "]"}], "}"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pt", "[", 
        RowBox[{"tt_", ",", "y_"}], "]"}], "=", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".02", "]"}], ",", "Blue", ",", " ", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{"tt", ",", "y"}], "}"}], "]"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Manipulate", "[", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", " ", "tmax"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"Darker", "[", "Gray", "]"}]}], ",", "  ", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSize->18]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"Ht\",
FontSize->18]\)\>\""}], "}"}]}], ",", " ", 
            RowBox[{
            "PlotLabel", "\[Rule]", " ", 
             "\"\<Height = 442 - s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \
\(2\)]\)\>\""}], " ", ",", "\[IndentingNewLine]", 
            RowBox[{"Epilog", "\[Rule]", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Panel", "[", 
                RowBox[{
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"(", " ", 
                    RowBox[{"s", "[", "t2", "]"}], ")"}], ",", " ", "10"}], 
                  "]"}], ",", "\"\< Height = 442 - s(t)\>\""}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"15", ",", "100"}], "}"}]}], "]"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", " ", "track", ",", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"s", "[", "t", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", 
              RowBox[{"tmin", "-", " ", ".001"}], ",", " ", "t2"}], "}"}], 
            ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"level", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", 
          RowBox[{"ball", "[", 
           RowBox[{"s", "[", "t2", "]"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"pt", "[", 
           RowBox[{"t2", ",", 
            RowBox[{"s", "[", "t2", "]"}]}], "]"}], ",", " ", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Floor", "[", "tmin", "]"}], ",", " ", "tmax"}], "]"}],
              ",", "Automatic"}], "}"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"c", ",", " ", "tmax"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"htmin", ",", "htmax"}], "}"}]}], "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t2", ",", "tmin", ",", "tmax"}], "}"}]}], "]"}]}]}], 
    "]"}]}], ";", 
  RowBox[{"motion7", "[", 
   RowBox[{
    RowBox[{"442", "-", 
     RowBox[{"s", "[", "t", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "20"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", ".5"}], ",", "500"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.546511479479575*^9, 3.5465114924074707`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t2$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t2$$], 0, 20}}, Typeset`size$$ = {540., {190., 201.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t2$22880$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t2$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t2$$, $CellContext`t2$22880$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`s$22879[$CellContext`t], {$CellContext`t, 0, 20}, 
         PlotStyle -> Darker[Gray], 
         AxesLabel -> {
          "\!\(\*\nStyleBox[\"t\",\nFontSize->18]\)", 
           "\!\(\*\nStyleBox[\"Ht\",\nFontSize->18]\)"}, PlotLabel -> 
         "Height = 442 - s(t)= 4.9\!\(\*SuperscriptBox[\(t\), \(2\)]\)", 
         Epilog -> Inset[
           Panel[
            N[
             $CellContext`s$22879[$CellContext`t2$$], 10], 
            " Height = 442 - s(t)"], {15, 100}]], $CellContext`track$22879, 
        Plot[
         $CellContext`s$22879[$CellContext`t], {$CellContext`t, 0 - 
          0.001, $CellContext`t2$$}, PlotStyle -> Thick], 
        $CellContext`level$22879[$CellContext`t2$$, 
         $CellContext`s$22879[$CellContext`t2$$]], 
        $CellContext`ball$22879[
         $CellContext`s$22879[$CellContext`t2$$]], 
        $CellContext`pt$22879[$CellContext`t2$$, 
         $CellContext`s$22879[$CellContext`t2$$]], Ticks -> {
          Range[
           Floor[0], 20], Automatic}, 
        PlotRange -> {{$CellContext`c$22879, 20}, {-0.5, 500}}], 
      "Specifications" :> {{$CellContext`t2$$, 0, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{618., {269., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.545945016485415*^9, 3.545947517590508*^9, 3.546090444528592*^9, 
   3.5465113238713017`*^9, {3.546511494347828*^9, 3.5465115237785797`*^9}, 
   3.554763063020834*^9, 3.554764697595911*^9, 3.554764817011241*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1084, 730},
WindowMargins->{{Automatic, 398}, {Automatic, 74}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[10312, 291, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[22412, 620, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[32133, 877, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[41667, 1142, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[51351, 1394, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[60642, 1633, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[72702, 1939, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[86548, 2289, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[95834, 2525, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 96354, 2542}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 560, 15, 252, "Section"],
Cell[1142, 39, 280, 4, 66, "Text"],
Cell[CellGroupData[{
Cell[1447, 47, 5516, 161, 1554, "Input"],
Cell[6966, 210, 3297, 75, 604, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10312, 291, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[10401, 296, 1378, 33, 277, "Section"],
Cell[CellGroupData[{
Cell[11804, 333, 6328, 187, 2182, "Input"],
Cell[18135, 522, 4216, 91, 612, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22412, 620, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[22501, 625, 294, 4, 169, "Section"],
Cell[22798, 631, 1145, 19, 162, "Text"],
Cell[CellGroupData[{
Cell[23968, 654, 4843, 140, 1383, "Input"],
Cell[28814, 796, 3258, 74, 645, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32133, 877, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[32222, 882, 200, 3, 169, "Section"],
Cell[32425, 887, 353, 8, 197, "Text"],
Cell[CellGroupData[{
Cell[32803, 899, 5523, 160, 1657, "Input"],
Cell[38329, 1061, 3277, 74, 669, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41667, 1142, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[41756, 1147, 234, 5, 244, "Section"],
Cell[41993, 1154, 342, 7, 110, "Text"],
Cell[CellGroupData[{
Cell[42360, 1165, 6232, 165, 1927, "Input"],
Cell[48595, 1332, 2695, 55, 621, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51351, 1394, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[51418, 1397, 94, 1, 70, "Input"],
Cell[CellGroupData[{
Cell[51537, 1402, 336, 5, 163, "Section"],
Cell[CellGroupData[{
Cell[51898, 1411, 5898, 155, 1959, "Input"],
Cell[57799, 1568, 2782, 58, 621, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60642, 1633, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[60731, 1638, 352, 5, 163, "Section"],
Cell[CellGroupData[{
Cell[61108, 1647, 7840, 207, 2737, "Input"],
Cell[68951, 1856, 3690, 76, 621, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[72702, 1939, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[72791, 1944, 394, 6, 163, "Section"],
Cell[CellGroupData[{
Cell[73210, 1954, 8947, 234, 2933, "Input"],
Cell[82160, 2190, 4327, 92, 662, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[86548, 2289, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[86637, 2294, 430, 6, 163, "Section"],
Cell[CellGroupData[{
Cell[87092, 2304, 5926, 156, 1959, "Input"],
Cell[93021, 2462, 2774, 58, 620, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[95834, 2525, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}
]
*)

(* End of internal cache information *)
